<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___h_r_s" kind="group">
    <compoundname>group_ble_service_api_HRS</compoundname>
    <title>Heart Rate Service (HRS)</title>
    <innergroup refid="group__group__ble__service__api___h_r_s__server__client">HRS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___h_r_s__server">HRS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___h_r_s__client">HRS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___h_r_s__definitions">HRS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Heart Rate Service exposes heart rate and other data related to a heart rate sensor intended for fitness applications. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The HRS API names begin with Cy_BLE_HRS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>